<html>
 <head>
  <meta charset="utf-8">
  <title>Поле с паролем</title>
 </head>
 <body>
  <form action=" http://127.0.0.1:5002/join" method="post">
   <p><strong>id_player:</strong>
    <input maxlength="25" size="40" name="id_player"></p>
   <p><strong>id_room:</strong>
    <input maxlength="25" size="40" name="id_room"></p>
    <p><input type="submit" value="Отправить"></p>
  </form>
 </body>
</html>